Subject: Re: [bug#29221] [PATCH 05/19] gnu: Add java-mail.

From: julien lepiller <[email-masked]>
Date: Thu, 09 Nov 2017 09:36:41 +0100

Le 2017-11-09 00:03, ng0 a écrit :
> [email-masked] transcribed 3.8K bytes:
>> From: Julien Lepiller <[email-masked]>
>> 
>> * gnu/packages/java.scm (java-mail): New variable.
> 
> I didn't follow any of the past Java commits, but
> shouldn't this mention:
> 
>> * gnu/packages/java.scm (java-jboss-jms-api-spec): New variable.
> 
> as well? Only recently I learned that python with python2 variants
> in the same commit should mention both, so I guess this
> applies here aswell if java-mail can not build without
> the java-jboss-jms-api-spec.
> However, just from reading the definitions it's not clear to
> me why the 2 were bundled.
> 

Arg. Again, rebasing mistake :/

I will send that as two patches.

Thank you.